This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1014997 - [RFE] add bug info as link package changelog and make the sorting order reversed
[RFE] add bug info as link package changelog and make the sorting order reversed
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Repositories (Show other bugs)
6.0.2
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-03 05:36 EDT by Garik Khachikyan
Modified: 2017-08-10 16:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-10 16:19:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
package changelog (now) (144.83 KB, image/png)
2013-10-03 05:36 EDT, Garik Khachikyan
no flags Details

  None (edit)
Description Garik Khachikyan 2013-10-03 05:36:39 EDT
Created attachment 806990 [details]
package changelog (now)

Description of problem:
Would be really nice to see bugs info there as links. Another good stuff would be to see the rpm changelog info in reversed order please (latest version appears first).

Version-Release number of selected component (if applicable):
candlepin-0.8.25-1.el6sam.noarch
candlepin-cert-consumer-artemis.usersys.redhat.com-1.0-1.noarch
candlepin-scl-1-5.el6_4.noarch
candlepin-scl-quartz-2.1.5-5.el6_4.noarch
candlepin-scl-rhino-1.7R3-1.el6_4.noarch
candlepin-scl-runtime-1-5.el6_4.noarch
candlepin-selinux-0.8.25-1.el6sam.noarch
candlepin-tomcat6-0.8.25-1.el6sam.noarch
createrepo-0.9.9-21.2.pulp.el6sat.noarch
elasticsearch-0.19.9-8.el6sat.noarch
katello-1.4.6-15.el6sat.noarch
katello-agent-1.4.4-2.el6sat.noarch
katello-all-1.4.6-15.el6sat.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-certs-tools-1.4.4-1.el6sat.noarch
katello-cli-1.4.3-15.el6sat.noarch
katello-cli-common-1.4.3-15.el6sat.noarch
katello-common-1.4.6-15.el6sat.noarch
katello-configure-1.4.5-8.el6sat.noarch
katello-configure-foreman-1.4.5-8.el6sat.noarch
katello-configure-foreman-proxy-1.4.5-8.el6sat.noarch
katello-foreman-all-1.4.6-15.el6sat.noarch
katello-glue-candlepin-1.4.6-15.el6sat.noarch
katello-glue-elasticsearch-1.4.6-15.el6sat.noarch
katello-glue-pulp-1.4.6-15.el6sat.noarch
katello-qpid-broker-key-pair-1.0-1.noarch
katello-qpid-client-key-pair-1.0-1.noarch
katello-selinux-1.4.4-4.el6sat.noarch
m2crypto-0.21.1.pulp-8.el6sat.x86_64
mod_wsgi-3.4-1.pulp.el6sat.x86_64
pulp-katello-plugins-0.2-1.el6sat.noarch
pulp-nodes-common-2.3.0-0.14.alpha.el6sat.noarch
pulp-nodes-parent-2.3.0-0.14.alpha.el6sat.noarch
pulp-puppet-plugins-2.3.0-0.14.alpha.el6sat.noarch
pulp-rpm-handlers-2.3.0-0.14.alpha.el6sat.noarch
pulp-rpm-plugins-2.3.0-0.14.alpha.el6sat.noarch
pulp-selinux-2.3.0-0.14.alpha.el6sat.noarch
pulp-server-2.3.0-0.14.alpha.el6sat.noarch
python-isodate-0.5.0-1.pulp.el6sat.noarch
python-oauth2-1.5.170-3.pulp.el6sat.noarch
python-pulp-agent-lib-2.3.0-0.14.alpha.el6sat.noarch
python-pulp-bindings-2.3.0-0.14.alpha.el6sat.noarch
python-pulp-common-2.3.0-0.14.alpha.el6sat.noarch
python-pulp-puppet-common-2.3.0-0.14.alpha.el6sat.noarch
python-pulp-rpm-common-2.3.0-0.14.alpha.el6sat.noarch
python-qpid-0.18-5.el6_4.noarch
qpid-cpp-client-0.14-22.el6_3.x86_64
qpid-cpp-client-ssl-0.14-22.el6_3.x86_64
qpid-cpp-server-0.14-22.el6_3.x86_64
qpid-cpp-server-ssl-0.14-22.el6_3.x86_64
ruby193-rubygem-foreman-katello-engine-0.0.8-6.el6sat.noarch
ruby193-rubygem-katello-foreman-engine-0.0.5-2.el6sat.noarch
ruby193-rubygem-katello_api-0.0.3-4.el6sat.noarch
ruby193-rubygem-ldap_fluff-0.2.2-2.el6sat.noarch
signo-katello-0.0.20-3.el6sat.noarch

How reproducible:
always

Steps to Reproduce:
1.import RH manifest, sync a content.
2.refer to UI "Content->Content Search" and perform a search on Packages level.
3.expand on the table and find the link showing the packages count.

Actual results:
as described

Expected results:
changelog in reversed order + bug numbers as links to the bugzilla.

Additional info:
see screenshot attached.
Comment 4 Bryan Kearney 2017-08-10 16:19:24 EDT
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in product in the forseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Note You need to log in before you can comment on or make changes to this bug.